<!--
	For problematic rules, see OReilly-Media-mismatches.xml.


	Nonfunctional subdomains:

		- radar		(times out)

-->
<ruleset name="O’Reilly Media (partial)">

	<target host="*.oreilly.com" />
	<target host="cdn.oreillystatic.com" />


  <!--
  This was breaking the O'Reilly shopping cart...
	<securecookie host="^shop\.oreilly\.com$" name=".*" />
  -->


	<rule from="^http://members\.oreilly\.com/"
		to="https://members.oreilly.com/" />

	<rule from="^http://shop\.oreilly\.com/(images|includes|mod|text)/"
		to="https://shop.oreilly.com/$1/" />

	<rule from="^http://cdn\.oreillystatic\.com/"
		to="https://cdn.oreillystatic.com/" />

</ruleset>
